/* Desktop Hover Dropdown */
@media (min-width:992px){

    .dropdown:hover .dropdown-menu{
        display:block;
        margin-top:0;
    }

}


@media (max-width: 991px){

    .navbar{
        position: relative;
        z-index: 9999;
    }

    .navbar-collapse{
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        background: #fff;
        padding: 15px;
        box-shadow: 0 10px 30px rgba(0,0,0,.1);
        z-index: 9999;
    }

}

/* Mobile */
@media (max-width:991px){
    .apply-btn{
        width:100%;
        text-align:center;
    }

}

@media (max-width: 768px){
    .home-banner img{
        height: 250px;
    }
    .divider-1{
    width: 80px!important;
    height: 3px;
    background-color:#175205;
    margin: 12px  0;
    border-radius: 50px;
    
}
}

@media (max-width: 768px){
    .top-banner{
        padding: 40px 0;
        text-align: center;
    }

    .page-head h2{
        font-size: 1.6rem;
        margin-bottom: 10px!important;
    }

    .page-link ul{
        justify-content: center;
    }
}
